
@media only screen and (min-device-pixel-ratio: 2) {
    body {
        background-image: none;
    }
}
body {
    display: flex;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    overflow: hidden;
}
.background {
    justify-content: center;
    margin: 0;
    background-image: url('../images/backgrounds/background-blue.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.page-wrapper {
    width: 1080px;
}
.background-filter{
    position: absolute;
    mix-blend-mode: color;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.background-bubbles {
    position: absolute;
    width: 1080px;
    height: 1920px;
    background-image: url('../images/backgrounds/background-bubbles.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    bottom: 10px;
    z-index: 0;
}
.foreground-bubbles {
    position: absolute;
    width: 1080px;
    height: 1920px;
    background-image: url('../images/backgrounds/foreground-bubbles.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    bottom: 50px;
    z-index: 10;
}
.voucher{
    position: relative;
    width: 300px;
    height: 332px;
    margin-left: 1em;
    margin-bottom: 1em;
    float: left;
    background: #fff;
    overflow: hidden;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
.container {
    position: relative;
    width: 873px;
    height: 1664px;
    margin: 0 auto;
}
.voucher-list {
    display: inline-block;
    position: absolute;
    width: 75%;
    height: 85%;
    left: 110px;
    top: 180px;
}
.container .iphone-bar {
    position: absolute;
    width: 605.17px;
    height: 13.6px;
    left: 130px;
    top: 115px;
    z-index: 1;
}
.voucher .voucher-img {
    width: 100%;
}
.voucher-title {
    text-align: center;
    margin-left: 0.25em;
    margin-right: 0.25em;
    line-height: 20px;
    font-weight: 700;
    font-size: 20px;
}
.status-text {
    position: absolute;
    width: 80%;
    left: 50%;
    transform: translate(-50%,0);
    bottom:0em;
    font-size: 18px;
    line-height: 24.5px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}
.status-text.is-blue{
    color: #00406C;
}
.status-text.is-blue .status-icon {
    fill: #00406C;
}
.status-text.is-bronze{
    color: #AE7E4A;
}
.status-text.is-bronze .status-icon {
    fill: #AE7E4A;
}
.status-text.is-silver{
    color: #BDBDBD;
}
.status-text.is-silver .status-icon {
    fill: #BDBDBD;
}
.status-text.is-gold{
    color: #CFAF61;
}
.status-text.is-gold .status-icon {
    fill: #CFAF61;
}
.status-text.is-white{
    color: #FFFFFF;
}
.status-text.is-white .status-icon {
    fill: #FFFFFF;
}
.points {
    text-align: center;
    color: #fff;
    font-size: 50px;
    line-height: 32px;
    font-weight: 700;
    margin-bottom: 15px;
}
#error {
    position: absolute;
    width: 100%;
    max-width: 80%;
    margin: 2em 2em;
    padding: 15px 10px 15px 50px;
    left: 50%;
    transform: translate(-50%,0);
    top: 1em;
    border: 1px solid;
    color: #D8000C;
    background-color: #FFBABA;
    z-index: 10;
}

.logo-background {
    position: absolute;
    display: flex;
    justify-content: center;
    width: 745px;
    height: 1541px;
    z-index: 1;
    border-radius: 50px;
    left: 65px;
    top: 60px;
}

.iphone-img {
    position: relative;
    z-index: 2;
}

.iphone-background-grey{
    position: absolute;
    display: flex;
    justify-content: center;
    width: 745px;
    height: 1541px;
    border-radius: 50px;
    left: 65px;
    top: 60px;
    background-color: #E4ECEF;
}

.wasapp-image {
    background-attachment: fixed;
    margin: 0;
    background-image: url('../images/backgrounds/wasapp.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}

.goldcard-image {
    background-attachment: fixed;
    margin: 0;
    background-image: url('../images/backgrounds/gold_card.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}

.wash-program-image {
    background-attachment: fixed;
    margin: 0;
    background-image: url('../images/backgrounds/wash-programs.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
